/* Make tables be full width 
 * source: https://github.com/squidfunk/mkdocs-material/issues/175#issuecomment-616694465
 */
 .md-typeset__table {
    min-width: 100%;
}
 
.md-typeset table:not([class]) {
     display: table;
}
/*end */